﻿input[type=text], input[type=password], textarea
{
    color: #777;
    background: #FFF;
    border: 1px solid #CCC;
    font-weight: normal;
    font-size: 13px;
}

input[type=checkbox]
{
    border: 0px;
    cursor: pointer;
}

a:link, a:visited
{
    color: #003C29;
    text-decoration: none;
}

a:hover, a:active
{
    color: #FF5050;
    text-decoration: none;
}

.ddlBox
{
    color: #666;
    border: 1px solid #CCC;
    font-weight: normal;
    font-size: 12px;
}

/*captcha zacatek*/
.captcha
{
    font-size: 12px;
    color: #4E1F03;
}

#captcha .nadpis
{
    font-size: 14px;
    color: #13889E;
}

#captcha .info
{
    font-size: 12px;
    color: #444444;
}

#captcha .box
{
    float: left;
    margin-top: 3px;
}

#captcha .msg
{
    float: left;
    margin-top: 6px;
    margin-left: 5px;
    font-size: 12px;
    color: #CD3300;
}

/*captcha konec*/

/*tlačítka začátek*/
.buttonRed
{
    background: url(../img/btnRedLeft.png) no-repeat left top;
    margin: 0;
    text-decoration: none;
    color: white;
    cursor: pointer;
    padding-right: 8px;
    padding-left: 10px;
    padding-bottom: 5px;
    padding-top: 5px;
    font-weight: bold;
    font-size: 13px;
}

.buttonRed:hover
{
    color: #FC3;
}

.buttonRed:active
{
    color: #ffcc99;
}

.buttonRedWrapper
{
    float: left;
    display: block;
    background: url(../img/btnRedRight.png) no-repeat right top;
    line-height: 100%;
    padding-right: 6px;
    margin-right: 5px; /*odsazení druhého a třetího tlačítka*/
}
/*tlačítka konec*/

/*Registration zacatek*/
.registrace
{
    color: #666;
}

.registrace .nadpis
{
    font-size: 14px;
    color: #CD3300;
    margin-top: 20px;
    font-weight: bold;
}

.registrace .povinne
{
    color: #CD3300;
}

.registrace .lSloupec
{
    float: left;
    width: 85px;
    margin-top: 3px;
}

.registrace .pSloupec
{
    float: left;
    margin-top: 3px;
}

.registrace .errSloupec
{
    float: left;
    margin-top: 6px;
    margin-left: 5px;
    font-size: 12px;
}

/*Registration konec*/


/* dady začíná css ze starého shopu */
.zprava
{
    margin-top: 15px;
    color: #666;
    font-size: 14px;
}

.noFoto
{
    border-right: #4E1F03 1px solid;
    border-top: #4E1F03 1px solid;
    border-left: #4E1F03 1px solid;
    border-bottom: #4E1F03 1px solid;
    width: 120px;
    height: 60px;
    background-color: #ffcc66;
    text-align: center;
    font-weight: bold;
    color: #ff0033;
    padding-top: 15px;
}

.uvod
{
    color: #444;
    margin-top: 20px;
}

.dokumentNazev
{
    color: #4E1F03;
    margin-top: 20px;
    font-size: 18px;
    font-weight: bold;
}

.dokumentObsah
{
    color: #444;
    margin-top: 10px;
}

.dokumentObsah a:link, .dokumentObsah a:visited
{
    color: #E2001A;
    text-decoration: none;
}

.dokumentObsah a:hover, .dokumentObsah a:active
{
    color: #191B48;
    text-decoration: none;
}

/* Navigace začátek*/
.navigace
{
    /* margin-top: 10px;*/
    font-size: 16px; /* font-weight: bold; */
    color: #777;
}

.navigace .columnLeft
{
    float: left;
}

.navigace .columnRight
{
    float: right;
}

.navigace span
{
    color: #ff6600;
}

.navigace a:link, .navigace a:visited
{
    color: #003C29;
    text-decoration: none;
}

.navigace a:hover, .navigace a:active
{
    color: #FF5050;
    text-decoration: none;
}

.navigaceBack
{
    float: right;
    margin-right: 10px;
}

.navigaceListovani
{
    font-weight: bold;
    font-size: 15px;
    color: #777;
}

.navigaceListovani .sl1
{
    float: right;
}

.navigaceListovani .sl2
{
    float: right;
    margin-top: 2px; /*width: 45px;*/
    margin-left: 5px;
    margin-right: 5px;
    text-align: center;
}

.navigaceListovani .sl3
{
    float: right;
}
/* Navigace konec*/

.nazevStranky
{
    margin-top: 10px;
    margin-bottom: 15px;
}

.nazevStranky h1
{
    font-size: 18px;
    font-weight: bold;
    color: #777;
}

/* Sorter začátek*/
.sorter
{
    float: left;
    color: #666;
    padding: 0px;
    margin-bottom: 20px;
    font-size: 13px;
}

.sorter span
{
    color: #FF5050;
}

.sorter span a:link, .sorter span a:visited
{
    color: #FF5050;
    text-decoration: none;
}

/* Sorter konec*/

/* Pager začátek*/
.pager
{
    color: #8190AB;
    margin: 0px;
    margin-top: 15px;
    padding: 0px;
    font-size: 13px;
    border-right: #bbb 1px solid;
    border-top: #bbb 1px solid;
    border-left: #bbb 1px solid;
    border-bottom: #bbb 1px solid; /*display: table-cell;*/
    float: left; /*vkůli délce panelu*/
    background-image: url(/img/pagerBack.gif);
    background-repeat: repeat-x;
}

.pager a:link, .pager a:visited
{
    color: #8190AB;
    text-decoration: none;
}

.pager a:hover, .pager a:active
{
    color: #CB3301;
    text-decoration: none;
}

.pager .navigLeft
{
    float: left;
    padding: 4px;
}

.pager .navigRight
{
    float: left;
    padding: 4px;
}

.pager .navigPage
{
    float: left;
    padding: 4px;
}

.pager .navigStatus
{
    float: left;
    border-left: #a8adc3 1px solid;
    padding: 4px;
}

.pager .navigGoto
{
    float: left;
}

.pager .navigGoto1
{
    float: left;
    border-left: #a8adc3 1px solid;
    padding: 4px;
}

.pager .navigGoto2
{
    float: left;
}

.pager .navigGoto2 input[type=text]
{
    height: 15px;
    font-size: 12px;
    margin-top: 2px;
    color: #666;
}

.pager .navigGoto3
{
    float: left;
    margin-top: 3px;
    margin-left: 2px;
    margin-right: 4px;
}

.pager .search
{
    float: left;
    margin-top: 1px;
    margin-left: 2px;
    margin-right: 4px;
}

.pager .actual
{
    float: left;
    padding: 4px;
    color: #FFFFFF;
    background-color: #A8ADC3;
    font-weight: bold;
}

.pager a img
{
    border: none;
}
/* Pager konec*/

.pagerSmall
{
    font-size: 13px;
    float: right;
    color: #666;
}

.pagerSmall span
{
    margin-left: 1px;
    margin-right: 2px;
}

.pagerSmall a
{
    font-weight: bold;
    font-size: 16px;
}

.pagerSmall a img
{
    border: none;
}

/*Katalog začátek*/
.popisKategorie
{
    color: #009933;
    margin-top: 20px;
}

.katalog
{
    padding: 0px;
    margin: 0px;
}

.katalog .box
{
    float: left; /* je to tam proto, ze IE pri skrolovani maze vertikalni linky*/
    width: 100%;
    background-color: #fff;
    border-right: #bbb 1px solid;
    border-top: #bbb 1px solid;
    border-left: #bbb 1px solid;
    border-bottom: #bbb 1px solid;
    border-radius: 4px; /*     -webkit-box-shadow: 2px 2px 6px #777;     -moz-box-shadow: 2px 2px 6px #777; */
}

.katalog .boxObsah
{
    padding: 5px;
}

.katalog .lSloupec
{
    float: left;
    width: 80px; /*background-color: #ffccff;*/
}

.katalog .pSloupec
{
    float: left;
    width: 650px; /*background-color: #ffcc66;*/
}

/*nové 12.6.*/
.katalog .foto
{
    position: relative;
    display: block;
}

.katalog .foto img
{
    display: block;
    border-right: #999 1px solid;
    border-top: #999 1px solid;
    border-left: #999 1px solid;
    border-bottom: #999 1px solid;
    -ms-interpolation-mode: bicubic; /*vyhlazení zmenšených fotek */
}

.katalog .imgLupa
{
    position: absolute;
    display: block;
    background: url(../img/lupa.png);
    width: 14px;
    height: 14px;
    top: 56px;
    left: 56px;
    cursor: pointer;
    cursor: hand;
}

.katalog .nazev
{
    font-size: 16px;
    color: #4E1F03;
    font-weight: bold;
}

.katalog .nazev a:link, .katalog .nazev a:visited
{
    color: #4E1F03;
    text-decoration: none;
}

.katalog .nazev a:hover, .katalog .nazev a:active
{
    color: #ff6600;
    text-decoration: none;
}


.katalog .popisKratky
{
    color: #444;
    margin-bottom: 2px;
}

.katalog .slCena
{
    float: left;
    color: #FF5050; /*background-color: #b8860b;*/
}

.katalog .slCena .cenaAktual
{
    font-weight: bold;
}

.katalog .slCena .navCenaPuvodni
{
    color: #777;
}

.katalog .slCena .cenaPuvodni
{
    text-decoration: line-through;
}

.katalog .slCena .dph
{
    color: #777;
}

.katalog .slDetail
{
    float: right;
}

.katalog .upoutavka
{
    float: left;
    font-size: 12px;
    background-color: #EEE;
    color: #555;
    font-weight: bold;
    margin-right: 2px;
    padding-right: 5px;
    padding-left: 5px;
    padding-bottom: 1px;
    padding-top: 1px;
}

.katalog .novinka
{
    float: left;
    font-size: 12px;
    font-weight: bold;
    text-align: center;
    margin-right: 2px;
    background-color: #CD3300;
    padding-right: 5px;
    padding-left: 5px;
    padding-bottom: 1px;
    padding-top: 1px;
}

.katalog .akce
{
    float: left;
    font-size: 12px;
    font-weight: bold;
    text-align: center;
    margin-right: 2px;
    background-color: #6862AA;
    padding-right: 5px;
    padding-left: 5px;
    padding-bottom: 1px;
    padding-top: 1px;
}

.katalog .tip
{
    float: left;
    font-size: 12px;
    font-weight: bold;
    text-align: center;
    margin-right: 2px;
    background-color: #FDCD01;
    padding-right: 5px;
    padding-left: 5px;
    padding-bottom: 1px;
    padding-top: 1px;
}

.katalog .novinka a:link, .katalog .novinka a:visited, .katalog .akce a:link, .katalog .akce a:visited, .katalog .tip a:link, .katalog .tip a:visited
{
    color: #ffffff;
    text-decoration: none;
}

.katalog .novinka a:hover, .katalog .novinka a:active, .katalog .akce a:hover, .katalog .akce a:active, .katalog .tip a:hover, .katalog .tip a:active
{
    color: #ffff66;
    text-decoration: none;
}

.katalog a img
{
    filter: alpha(opacity=100);
    -moz-opacity: 1.0;
    opacity: 1.0;
    -khtml-opacity: 1.0;
    -webkit-opacity: 1.5;
}

.katalog a:hover img
{
    filter: alpha(opacity=70);
    -moz-opacity: 0.7;
    opacity: 0.7;
    -khtml-opacity: 0.7;
    -webkit-opacity: 0.7;
}

/*Katalog konec*/

/*Galerie začátek*/
.galerie
{
    float: left; /*width: 100px;*/
    width: 140px;
    padding: 0px;
    margin: 0px;
    line-height: 14px;
    background-color: #fff;
    border-right: #bbb 1px solid;
    border-top: #bbb 1px solid;
    border-left: #bbb 1px solid;
    border-bottom: #bbb 1px solid;
    border-radius: 4px; /*     -webkit-box-shadow: 2px 2px 6px #777;     -moz-box-shadow: 2px 2px 6px #777; */
}

.galerieObsah
{
    padding: 4px;
}

.galerieRozestup
{
    float: left;
    width: 8px;
}

.galerieOdsazeni
{
    height: 8px;
}

.galerie .navesti
{
    width: 128px;
}

.galerie .navesti .tip a:link, .galerie .navesti .tip a:visited, .galerie .navesti .akce a:link, .galerie .navesti .akce a:visited
{
    color: #ffffff;
    text-decoration: none;
}

.galerie .navesti .tip a:hover, .galerie .navesti .tip a:active, .galerie .navesti .akce a:hover, .galerie .navesti .akce a:active
{
    color: #666;
    text-decoration: none;
}

.galerie .novinka
{
    position: absolute;
    display: block;
    background: url(/img/novelties.png);
    width: 50px;
    height: 50px;
    top: 0px;
    left: 0px;
    cursor: pointer;
    cursor: hand;
}

.galerie .akce
{
    float: left;
    font-size: 11px;
    font-weight: bold;
    text-align: center;
    margin-right: 2px;
    background-color: #ff9966;
    width: 34px;
}

.galerie .tip
{
    float: left;
    font-size: 11px;
    font-weight: bold;
    text-align: center;
    background-color: #FDCD01;
    width: 23px;
}

.galerie .foto
{
    position: relative;
    display: block;
}

.galerie .foto img
{
    display: block;
    border-right: #999 1px solid;
    border-top: #999 1px solid;
    border-left: #999 1px solid;
    border-bottom: #999 1px solid;
    -ms-interpolation-mode: bicubic; /*vyhlazení zmenšených fotek */
}

.galerie .imgLupa
{
    position: absolute;
    display: block;
    background: url(../img/lupa.png);
    width: 14px;
    height: 14px;
    top: 116px;
    left: 116px;
    cursor: pointer;
    cursor: hand;
}

.galerie .nazev
{
    font-size: 12px;
    color: #4E1F03;
    overflow: hidden;
    height: 14px;
    white-space: nowrap;
    width: 130px;
}

.galerie .slCena
{
    font-size: 12px;
}

.galerie .cenaAktual
{
    color: #FF5050;
}

.galerie .cenaPuvodni
{
    text-decoration: line-through;
    color: #777;
}

.galerie a img
{
    filter: alpha(opacity=100);
    -moz-opacity: 1.0;
    opacity: 1.0;
    -khtml-opacity: 1.0;
    -webkit-opacity: 1.5;
}

.galerie a:hover img
{
    filter: alpha(opacity=70);
    -moz-opacity: 0.7;
    opacity: 0.7;
    -khtml-opacity: 0.7;
    -webkit-opacity: 0.7;
}

/*Galerie konec*/



/*basket začátek*/
.basket
{
    padding: 0px;
    margin: 0px;
    width: 740px;
}

.basket .lHlavicka1
{
    float: left;
    background-color: #CD3300;
    height: 16px;
    width: 200px;
    padding-left: 7px;
    padding-top: 2px;
    color: #ffffff;
    font-weight: bold;
}

.basket .lHlavicka2
{
    float: left;
    background-color: #999;
    height: 16px;
    width: 200px;
    padding-left: 7px;
    padding-top: 2px;
    color: #ffffff;
    font-weight: bold;
}

.basket .pHlavicka
{
    float: right;
    padding-top: 1px;
}

.basket .linka1
{
    background-color: #CD3300;
    height: 3px;
}

.basket .linka2
{
    background-color: #999;
    height: 3px;
}

.basket .lSloupec
{
    float: left;
    width: 80px; /*background-color: #ffccff;*/
}


.basket .pSloupec
{
    float: left;
    width: 660px; /*background-color: #ffcc66;*/
}

.basket .foto img
{
    border-right: #4E1F03 1px solid;
    border-top: #4E1F03 1px solid;
    border-left: #4E1F03 1px solid;
    border-bottom: #4E1F03 1px solid;
}

.basket .nazev
{
    font-size: 15px;
    color: #4E1F03;
    font-weight: bold;
}

.basket .nazev a:link, .basket .nazev a:visited
{
    color: #4E1F03;
    text-decoration: none;
}

.basket .nazev a:hover, .kosik .basket a:active
{
    color: #ff6600;
    text-decoration: none;
}

.basket .popisKratky
{
    color: #777777;
    margin-bottom: 10px;
}

.basket .slCena
{
    float: left; /*width: 150px;*/
    color: #CD3300;
    font-weight: bold;
}

.basket .slPocet
{
    float: right;
    display: block;
    vertical-align: bottom;
    height: 18px;
    line-height: 18px;
    margin-right: 3px;
}

.basket .slPocet2
{
    float: left;
    margin-left: 30px;
    color: #CD3300;
    font-weight: bold;
}

.basket .slKosik
{
    float: right;
    width: 23px;
}

.basket .slSmazat
{
    float: right;
}

.basket .celkem
{
    color: #CD3300;
    font-weight: bold;
    font-size: 15px;
    text-align: right;
}

.basket .pRekapitulace
{
    text-align: right;
    color: #666666;
    width: 740px;
}

.basket span
{
    font-weight: bold;
}
/*Kosik konec*/

.prubehObjednavky
{
    margin-top: 10px;
    font-size: 13px;
    color: #444;
}

/*Kontakt zacatek*/
.kontakt
{
    margin-top: 20px;
}

.kontakt .nadpis
{
    font-size: 14px;
    color: #4E1F03;
    margin-top: 20px;
    font-weight: bold;
}

.kontakt .nadpis span
{
    font-size: 12px;
    color: #444;
    margin-top: 20px;
    font-weight: normal;
}

.kontakt .povinne
{
    color: #CD3300;
    vertical-align: sup;
}

.kontakt .lSloupec
{
    float: left;
    width: 90px;
    margin-top: 3px;
}

.kontakt .pSloupec
{
    float: left;
    margin-top: 3px;
}

.kontakt .tlacitka
{
    float: left;
    margin-right: 3px;
}

/*Kontakt konec*/

.transport
{
    margin-top: 20px;
}

.transport .nadpis
{
    font-size: 14px;
    color: #4E1F03;
    font-weight: bold;
}

.transport .tlacitka
{
    float: left;
    margin-right: 3px;
}

/*Doprava zacatek*/
.dopravaPlatba
{
    margin-top: 20px;
}

.dopravaPlatba .lSloupec
{
    float: left;
    width: 90px;
}

.dopravaPlatba .pSloupec
{
    float: left;
}
/*Doprava konec*/

/*basketPurchase začátek*/
.basketPurchase
{
    width: 740px;
}

.basketPurchase span
{
    font-weight: bold;
}

.basketPurchase .tlacitka
{
    float: left;
    margin-right: 3px;
}

.basketPurchase .souhrn
{
    text-align: right;
}

.basketPurchase .celkem
{
    margin-top: 3px;
    color: #CD3300;
    text-align: right;
}

.basketPurchase .doprava
{
    margin-top: 3px;
    text-align: right;
}

.basketPurchase .adresaNadpis
{
    font-size: 15px;
    font-weight: bold;
    color: #666;
}

.basketPurchase .adresaPolozka
{
    color: #666;
}

.basketPurchase .vyzva
{
    font-size: 13px;
    color: #666;
}

.basketPurchase .vyzva .nazev
{
    font-weight: bold;
}

.basketPurchase .vyzva .msg
{
    color: #ff0000;
    font-weight: normal;
}

.basketPurchase .sl1
{
    float: left;
    width: 230px;
}

.basketPurchase .sl2
{
    float: left;
}

.basketPurchase .linka
{
    border-style: solid none none none;
    border-top-width: 1px;
    border-top-color: #AAA;
    height: 2px;
}


/*.basketPurchase konec*/


/* img náhled začátek */
.imgNahled1
{
    position: relative;
    display: block;
    width: 100px;
    height: 100px;
    padding-left: 1px;
}

.imgLupa1
{
    position: absolute;
    display: block;
    background: url(/img/lupa.png);
    width: 14px;
    height: 14px;
    bottom: 2px;
    right: 2px;
}

/* img náhled konec */


.pataObsah
{
    font-size: 12px;
    color: #fff;
}

.pataObsah a:link, .pataObsah a:visited
{
    color: #fff;
    text-decoration: none;
}

.pataObsah a:hover, .pataObsah a:active
{
    color: #ccc;
    text-decoration: none;
}

.pataObsah .slLevy
{
    float: left;
    margin-top: 6px;
    margin-left: 10px;
}

.pataObsah .slPravy
{
    float: right;
    margin-top: 6px;
    margin-right: 5px;
}

.sellers
{
    font-size: 14px;
    color: #555;
}

.sellers .box
{
    float: left; /* je to tam proto, ze IE pri skrolovani maze vertikalni linky*/
    width: 100%;
    border-right: #bbb 1px solid;
    border-top: #bbb 1px solid;
    border-left: #bbb 1px solid;
    border-bottom: #bbb 1px solid;
    border-radius: 4px; /*     -webkit-box-shadow: 2px 2px 6px #777;     -moz-box-shadow: 2px 2px 6px #777; */
}

.sellers .boxObsah
{
    padding: 5px;
}

.sellers img
{
    border-style: solid;
    border-color: #999;
    border-width: 1px;
}

.sellers .navesti
{
    font-weight: bold;
}

.sellers .foto
{
    float: left;
    width: 90px;
}

.sellers .popis
{
    float: left;
}



/* Nové styly */
#myBanner
{
    background-color: #fff;
    height: 50px;
    border: 1px solid #5660A1;
}

.bannerHeader
{
    margin-top: 10px;
}

.bannerHeader .foto
{
    float: left;
    border-right: #bbb 1px solid;
    border-top: #bbb 1px solid;
    border-left: #bbb 1px solid;
    border-bottom: #bbb 1px solid;
    border-radius: 4px;
    width: 86px;
    height: 86px;
}

.bannerHeader .odsazeni
{
    float: left;
    width: 5px; /*background-color: #ff0000;*/
}

.bannerHeader .obsah
{
    padding: 3px;
}

.bannerHeader .foto img
{
    display: block;
    border-right: #999 1px solid;
    border-top: #999 1px solid;
    border-left: #999 1px solid;
    border-bottom: #999 1px solid;
    -ms-interpolation-mode: bicubic; /*vyhlazení zmenšených fotek */
}

.bannerHeader a img
{
    filter: alpha(opacity=100);
    -moz-opacity: 1.0;
    opacity: 1.0;
    -khtml-opacity: 1.0;
    -webkit-opacity: 1.5;
}

.bannerHeader a:hover img
{
    filter: alpha(opacity=70);
    -moz-opacity: 0.7;
    opacity: 0.7;
    -khtml-opacity: 0.7;
    -webkit-opacity: 0.7;
}

.bannerFooter
{
    background-color: #ff6666;
    height: 70px;
}

.default
{
    font-size: 13px;
    color: #666;
}

/*
.default .galerie
{
    float: left;
    width: 100px;
    padding: 0px;
    margin: 0px;
    line-height: 14px;    
}

.default .foto
{
    position: relative;
    display: block;
}

.default .foto img
{
    border: 1px solid #999;
    -ms-interpolation-mode: bicubic; 
    -webkit-box-shadow: 2px 2px 6px #777;
    -moz-box-shadow: 2px 2px 6px #777;
}


.default .imgLupa
{
    position: absolute;
    display: block;
    background: url(/img/lupa.png);
    width: 14px;
    height: 14px;
    top: 86px;
    left: 86px;
    cursor: pointer;
    cursor: hand;
}

.default .galerieRozestup
{
    float: left;
    width: 14px;
}

.default .galerieOdsazeni
{
    height: 10px;
}
*/
.login
{
    color: #666;
}

.login .sl1
{
    float: left;
    width: 120px;
}

.login .sl2
{
    float: left;
    margin-top: 14px;
}

.login .nadpis
{
    font-size: 14px;
    color: #666;
}

.login .povinne
{
    color: #CD3300;
}

/*---------*/

.password
{
    color: #666;
}

.password .polozka
{
    font-size: 14px;
    color: #555;
    margin-bottom: 1px;
}

.password .chyba
{
    color: #CD3300;
}

/*---------*/

.categoryMsg
{
    color: #666;
}

.categoryMsg span
{
    font-weight: bold;
    font-size: 15px;
}

/*---------*/

.contact
{
    color: #666;
}

.news
{
    color: #666;
}

.activation
{
    color: #666;
}

.authenticationRequest
{
    color: #666;
}

.authentication
{
    color: #666;
}

.rss
{
    color: #666;
}

.rss .nadpis
{
    font-weight: bold;
    font-size: 15px;
}

/*Plain začátek*/
.plain
{
    padding: 0px;
    margin: 0px;
}

.plain .box
{
    float: left; /* je to tam proto, ze IE pri skrolovani maze vertikalni linky*/
    width: 100%;
    background-color: #fff;
    border-right: #bbb 1px solid;
    border-top: #bbb 1px solid;
    border-left: #bbb 1px solid;
    border-bottom: #bbb 1px solid;
    border-radius: 4px; /*     -webkit-box-shadow: 2px 2px 6px #777;     -moz-box-shadow: 2px 2px 6px #777; */
}

.plain .boxObsah
{
    padding: 5px;
}

.plain .nazev
{
    font-size: 16px;
    color: #4E1F03;
    font-weight: bold;
    float: left;
}

.plain .ikony
{
    float: right;
}


.plain .nazev a:link, .plain .nazev a:visited
{
    color: #4E1F03;
    text-decoration: none;
}

.plain .nazev a:hover, .plain .nazev a:active
{
    color: #ff6600;
    text-decoration: none;
}


.plain .popisKratky
{
    color: #444;
    margin-bottom: 2px;
}

.plain .slCena
{
    float: left;
    color: #FF5050; /*background-color: #b8860b;*/
}

.plain .slCena .cenaAktual
{
    font-weight: bold;
}

.plain .slCena .navCenaPuvodni
{
    color: #777;
}

.plain .slCena .cenaPuvodni
{
    text-decoration: line-through;
}

.plain .slCena .dph
{
    color: #777;
}

.plain .slDetail
{
    float: right;
}

.plain .novinka
{
    float: left;
    font-size: 12px;
    font-weight: bold;
    text-align: center;
    margin-right: 2px;
    background-color: #CD3300;
    padding-right: 5px;
    padding-left: 5px;
    padding-bottom: 1px;
    padding-top: 1px;
}

.plain .akce
{
    float: left;
    font-size: 12px;
    font-weight: bold;
    text-align: center;
    margin-right: 2px;
    background-color: #6862AA;
    padding-right: 5px;
    padding-left: 5px;
    padding-bottom: 1px;
    padding-top: 1px;
}

.plain .tip
{
    float: left;
    font-size: 12px;
    font-weight: bold;
    text-align: center;
    margin-right: 2px;
    background-color: #FDCD01;
    padding-right: 5px;
    padding-left: 5px;
    padding-bottom: 1px;
    padding-top: 1px;
}

.plain .novinka a:link, .plain .novinka a:visited, .plain .akce a:link, .plain .akce a:visited, .plain .tip a:link, .plain .tip a:visited
{
    color: #ffffff;
    text-decoration: none;
}

.plain .novinka a:hover, .plain .novinka a:active, .plain .akce a:hover, .plain .akce a:active, .plain .tip a:hover, .plain .tip a:active
{
    color: #ffff66;
    text-decoration: none;
}

/*Plain konec*/

.view
{
    font-size: 12px;
    color: #888ba0;
}

.view .sl1
{
    float: left;
    width: 60px;
    margin-top: 4px;
}

.view .sl2
{
    float: left;
}

.visitingCard
{
    color: #666;
}

.visitingCard img
{
    border-style: solid;
    border-color: #999;
    border-width: 1px;
}

.visitingCard .navesti
{
    font-weight: bold;
}

.visitingCard .foto
{
    float: left;
    width: 90px;
}

.visitingCard .popis
{
    float: left;
    width: 465px;
}

.visitingCard .ddlBox
{
    color: #666;
    border: 1px solid #CCC;
    font-weight: normal;
    font-size: 12px;
}

.visitingCard .kategorie
{
    float: left;
}

.visitingCard .zobrazeni
{
    float: right;
}

.visitingCard .zobrazeni img
{
    border-style: none;
}

.yourTip
{
    color: #666;
}

.yourTip .sl1
{
    float: left;
    text-align: right;
    width: 25px;
}

.yourTip .sl2
{
    float: left;
    margin-left: 3px;
}

.document
{
    background-color: #fff;
    border-right: #bbb 1px solid;
    border-top: #bbb 1px solid;
    border-left: #bbb 1px solid;
    border-bottom: #bbb 1px solid;
    border-radius: 4px;
    padding: 5px;
}

.document .nazev
{
    padding-top: 0px;
    margin-top: 0px;
    margin-bottom: 5px;
}

.document .nazev h1
{
    font-size: 18px;
    font-weight: bold;
    color: #777;
    margin-top: 0px;
    margin-bottom: 0px;
}

.aktuality
{
    background-color: #FFCC99;
    border-right: #bbb 1px solid;
    border-top: #bbb 1px solid;
    border-left: #bbb 1px solid;
    border-bottom: #bbb 1px solid;
    border-radius: 4px;
    padding: 5px;
}

.aspButtonTam, .aspButtonZpet, .aspButtonDisabled {
	padding-left:  7px;
	padding-right: 7px;
	padding-top:4px;
	padding-bottom:4px;
	border-radius: 4px;	
	margin: 0;
    text-decoration: none;
    color: #eee;
	cursor: pointer;
	border: 0px;
    font-weight: bold;
    font-size: 13px;
}

.aspButtonTam {
    background-color: #148110;
}

.aspButtonZpet {
    background-color: #ff0000;
}

.aspButtonTam:hover, .aspButtonZpet:hover
{
	background-color:  #ff6600;
}

.aspButtonDisabled, .aspButtonDisabled:hover {    
    background-color: #aaa;
    color: #ddd;
    cursor: default;
}

.btnKosik, .btnRezervovat {
    padding-left:  27px;
	padding-right: 7px;
	padding-top:3px;
	padding-bottom:3px;
	border-radius: 4px;	
	margin: 0;
    text-decoration: none;
    color: #eee;
	cursor: pointer;
	border: 0px;
    font-weight: bold;
    font-size: 13px;
	background-position: 5px center;
	background-repeat: no-repeat;
}

.btnKosik {
	background-color: #ff0000;
    background-image: url(../img/btnBasket.png);
}

.btnRezervovat {
	background-color: #ff6600;
    background-image: url(../img/btnRezervace.png);
}

.btnKosik:hover, .btnRezervovat:hover
{
	background-color:  #888;
}

a.detailNakup {
	padding-left:  7px;
	padding-right: 7px;
	padding-top:2px;
	padding-bottom:2px;
	border-radius: 3px;
	background-color: #FF0000;
	color: #fff !important;
	text-decoration: none;
    font-size: 12px;
}
a.detailNakup:hover  {
	background-color: #999 !important;
}

